# NAME: QuickConnect
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/QuickConnect/QuickConnect.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN: 3
# DOMAIN-SUFFIX: 3
# TOTAL: 6
payload:
  - DOMAIN,account.synology.com
  - DOMAIN,global.quickconnect.cn
  - DOMAIN,sns.synology.com
  - DOMAIN-SUFFIX,download.synology.com
  - DOMAIN-SUFFIX,quickconnect.com
  - DOMAIN-SUFFIX,quickconnect.to
